<!doctype html>

<html>
  <head>
    <meta charset="utf-8">
    <title>ExceML</title>
    <meta name="description" content="ExceML sheet">
    <meta name="author" content="MPIL">
    <link rel="stylesheet" href="style.css">
    <!-- ENTRY POINT -->
    <script type="text/javascript" src="./_build/default/src/exceml.bc.js"></script>
  </head>

  <body>
    <div class="main-content">
      <div class="title">λλλ ExceML λλλ</div>
      <div id="cells" class="cells">
        <div class="spacer"></div>
      </div>
    </div>

  </body>
</html>
